<!DOCTYPE html>
<html lang="en">

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Fuxico - Faça sua própria Fuxico</title>
	 <STYLE type="text/css">
	@font-face {
	font-family:'FuxicoFont';
	src: url('css/AmbersCuteness.ttf');
	 format('truetype');
	}   
 	</STYLE>
    <!-- Bootstrap core CSS -->
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom fonts for this template -->

    <!-- Custom styles for this template -->
    <link href="css/one-page-wonder.min.css" rel="stylesheet">

  </head>

  <body>

    <!-- Navigation -->

    <header class="masthead text-center text-white" style="padding-top: 2.3rem !important;">
      <div class="masthead-content">
        <div class="container">
	<h1 class="masthead-heading mb-0" style="font-family: 'FuxicoFont', sans-serif; letter-spacing: .6rem;"><spam><img src="./img/logo.png"></img></spam>FUXICO</h1>
          <h2 class="masthead-subheading mb-0">REDE LIVRE FEMINISTA</h2><br>

<a href="./index.html"><button type="button" class="btn btn-primary btn-xl rounded-pill" data-toggle="modal" style="margin-top: 1rem !important;">O PROJETO</button></a>
<a href="./piratebox.html"><button type="button" class="btn btn-primary btn-xl rounded-pill" data-toggle="modal" style="margin-top: 1rem !important;">Faça a sua piratebox</button></a>





        </div>
      </div>
      <div class="bg-circle-1 bg-circle"></div>
      <div class="bg-circle-2 bg-circle"></div>
      <div class="bg-circle-3 bg-circle"></div>
      <div class="bg-circle-4 bg-circle"></div>
    </header>
<br><br>
    <section id="sobre">
      <div class="container">
        <div class="row align-items-center" style="margin-top: 1rem;margin-left:0.1rem!important;margin-right: 0.1rem!important;">
         <div>
        <br>
        <h3 style="color:#197CA2;font-family: 'FuxicoFont', sans-serif;"><b>ONDE POSSO COMPRAR A MINHA FUXICO?</h3></b>
	<p>Você não pode comprar uma 'Fuxico', apenas fazê-la. Esse tutorial vai ensinar passo a passo como instalar e entender os componentes básicos da Fuxico para tomar conta dela.</p><br>

<a href="./img/tuto3.jpg"><img src="./img/tuto3.jpg" style="float:left;margin:1rem;width:25%;"></img></a>
<br>
        <h3 style="color:#197CA2;font-family: 'FuxicoFont', sans-serif;"><b>O CORPO DA FUXICO</h3></b>

<p>O <i>hardware</i> é o corpo dos dispositivos. A Fuxico foi desenvolvida para um dispositivo chamado Raspberry Pi.

<p>Escolhemos o Raspberry PI por sua capacidade de processamento e facilidade de encontrar ou comprar pela internet. No Brasil, a Raspberry</span><span class="author-a-2z89zkdz81zz66zz74ztz65zdz65zz84zw2z78zz68z"> </span><span class="author-a-z79zjz75z3q8z72zuz122zz82zz74zpz80zfyz66z">P</span><span class="author-a-2z89zkdz81zz66zz74ztz65zdz65zz84zw2z78zz68z">i</span><span class="author-a-z79zjz75z3q8z72zuz122zz82zz74zpz80zfyz66z"> custa em torno de R$200,00 com os acessórios básicos.</p>
<p> Você ainda pode fazer ou comprar pronta uma caixinha protetora para armazenar a sua Fuxico de forma mais segura. Recomendamos procurar caixinhas de madeira para poder personalizá-la do jeito que você quiser.</p>
<br><br>


       <h3 style="color:#197CA2;font-family: 'FuxicoFont', sans-serif;"><b>A ALMA DA FUXICO</h3></b>

<p>Todo <i>hardware</i> tem um <i>software</i>. No nosso caso, o sistema operacional da Fuxico é um 'Remix' da Piratebox (caixa-pirata), um famoso projeto de Software Livre criado em 2011 por David Darts e Matthias Strubel <a href=""http://piratebox.cc>http://piratebox.cc.</a> </p>
<p>Esse remix foi desenvolvido por Carla Jancz e Geisa Santos e qualquer problema ou dúvida que você encontrar por favor <a href="./index.html#quemsomos">entre em contato</a> conosco.

                </div>
        </div>
      </div>
    </section>



    <section id="porque">
      <div class="container">
        <div class="row align-items-center" style="margin-top: 1rem;margin-left:0.1rem!important;margin-right: 0.1rem!important;">
         <div>
        <h3 style="color:#197CA2;font-family: 'FuxicoFont', sans-serif;"><b>PREPARA!</h3></b>
                      <a href="./img/tuto4.jpg"><img src="./img/tuto4.jpg" style="width:25%;float:right;margin:1rem;"></img></a>

	<p>Para fazer sua Fuxico você precisará de:
<br>
<p>- Um Raspberry Pi 3.<br>
- Cartão de memória - capacidade mínima 4GB, mas caso queira guardar os arquivos enviados no cartão deve-se usar um maior.<br>
- Pen drive ou HD externo - OPCIONAL: Para guardar seus arquivos fora do cartão SD <br>
- Um notebook, através do qual você vai fazer a configuração; <br>
- Cabo de energia (que pode ser o mesmo que você carrega o seu celular android ou as baterias portáteis)</p>
<br>	
			<h4 style="color:#197CA2;font-family: 'FuxicoFont', sans-serif;">MODO DE FAZER</h4>


<p>Reserve os utensílios do seu ladinho que agora vamos preparar os ingredientes. Que tal criar uma pasta no seu computador/notebook para organizar os ingredientes que vamos usar? Assim fica mais organizado.</p><br>
                        <h4 style="color: #e4B02D;font-family: 'FuxicoFont', sans-serif;">PASSO 1:<spam h4 style="color:#197CA2!important;"> BAIXANDO A IMAGEM DA FUXICO</h4>

<p>Vamos precisar do arquivo de imagem da Fuxico (uma imagem neste caso é uma cópia do sistema. Tal qual um espelho).<br>
<b><p>Você está na internet? Baixe a fuxico desse link:</b> <a href="http://redelivrefeminista.org/fuxico/Fuxico_latest_rpi3.zip"> http://redelivrefeminista.org/fuxico/Fuxico_latest_rpi3.zip</a><br>
<b>Você está em uma Fuxico? Veja se deixaram uma cópia da imagem da Fuxico em </b> <a href="http://fuxico.lan/Shared">http://fuxico.lan/Shared/</a></p>
<br>
<p>Está usando Linux? <3 Clique <a href="#linux">aqui</a>

		</div>
	  </div>
        </div>
      </div>
    </section>


    <section id="Windows">
      <div class="container">
        <div class="row align-items-center" style="margin-top: 1rem;margin-left:0.1rem!important;margin-right:0.1rem!important;">
         <div>
        <br>
         <h4 style="color: #e4B02D;font-family: 'FuxicoFont', sans-serif;">PASSO 2: [WINDOWS] <spam h4 style="color:#197CA2!important;"> BAIXAR O WIN32 DISK IMAGER</h4>
<p>Baixar o programa http://sourceforge.net/projects/win32diskimager</p>
<center><img src="./img/tuto6.png" style="width:60%"></img></center><br><br>
         <h4 style="color: #e4B02D;font-family: 'FuxicoFont', sans-serif;">PASSO 3: [WINDOWS] <spam h4 style="color:#197CA2!important;"> INSTALAR O WIN32 DISK IMAGER</h4>
<p>Não é necessário alterar nada na instalação. Clique em Next até chegar na última tela e então Finish.
<center><img src="./img/tuto7.png" style="width:60%"></img></center>
<br><br>
         <h4 style="color: #e4B02D;font-family: 'FuxicoFont', sans-serif;">PASSO 4: [WINDOWS] <spam h4 style="color:#197CA2!important;"> EXTRAIR O ARQUIVO DE IMAGEM DA FUXICO</h4>
<img src="./img/tuto23.png" style="width:25%;float:right;"></img>
<p>Procure pelo arquivo da Fuxico baixado em seu computador, clique com o botão direito e escolha 'Extrair tudo'.</p>
<br><br><br>
         <h4 style="color: #e4B02D;font-family: 'FuxicoFont', sans-serif;">PASSO 5: [WINDOWS] <spam h4 style="color:#197CA2!important;">EXECUTAR O WIN32 DISK IMAGER COMO ADMINISTRADOR</h4>
<p>Clique com o botão direito no programa que você instalou e escolha 'Executar como administrador'</p>
<center><img src="./img/tuto9.png" style="width:30%"></img></center><br><br>
<a href="./img/tuto10.jpg"><img src="./img/tuto10.jpg" style="width:25%;float:right;margin:1rem;"></img></a>

         <h4 style="color: #e4B02D;font-family: 'FuxicoFont', sans-serif;">PASSO 6: [WINDOWS] <spam h4 style="color:#197CA2!important;">INSIRA O CARTAO SD</h4>
<p>Insira o cartão de memória no computador (Você precisará de um adaptador para isso).</p>

<p><b>IMPORTANTE:</b> O seu cartão tem que estar formatado com uma única partição FAT32. Caso não esteja, abra o 'Meu computador', clique com o botão direito no dispositivo e escolha 'Formatar...'. ESSE PROCESSO APAGA TODOS OS DADOS DO CARTÃO</p>
<center><img src="./img/tuto12.png" style="width:60%"></img></center><br><br>
<br><br>
         <h4 style="color: #e4B02D;font-family: 'FuxicoFont', sans-serif;">PASSO 7: [WINDOWS] <spam h4 style="color:#197CA2!important;">ESCREVA O ARQUIVO DA IMAGEM DENTRO DO CARTAO SD</h4>
<p>Dentro do Disk Imager selecione o arquivo extraído da Fuxico e a unidade formatada do seu cartão.<p>
<center><img src="./img/tuto24.png" style="width:50%"></img></center><br><br>
<p>Quando estiver tudo certo clique em 'Write'. Isso irá iniciar a cópia do conteúdo do arquivo baixado para dentro do cartão SD.</p>
<br><br>
         <h4 style="color: #e4B02D;font-family: 'FuxicoFont', sans-serif;">PASSO 8: [WINDOWS] <spam h4 style="color:#197CA2!important;">INSTALAR E BAIXAR O PUTTY</h4>
<center><img src="./img/tuto13.png" style="width:60%"></img></center><br>
<a href="./img/tuto14.png"><img src="./img/tuto14.png" style="width:40%;float:right;margin:1rem;"></img></a>
<p><br><br>Agora você precisa baixar e instalar o PuTTY: https://www.chiark.greenend.org.uk/~sgtatham/putty/latest.html </p>
<p>Sua instalação é muito simples: 'Next', 'Next', 'Finish', como você fez na instalação do Win32 disk Imager.</p>
<br><br>
<br><br>
<p> Pronto! Para quem usa Windows, siga para as instruções de <a href="#posinstall">pós-instalação!</a></p>

         </div>
        </div>
      </div>
    </section>


    <section id="linux">
      <div class="container">
        <div class="row align-items-center" style="margin-top: 1rem;margin-left:0.1rem!important;margin-right:0.1rem!important;">
         <div>
        <br>
         <h4 style="color: #e4B02D;font-family: 'FuxicoFont', sans-serif;">PASSO 2: [LINUX] <spam h4 style="color:#197CA2!important;">EXTRAINDO O ARQUIVO DA FUXICO</h4>

<p>A instalação da Fuxico no Linux é muito mais simples, não é necessário baixar e instalar nenhum programa adicional.</p>

<p>Clique duas vezes sobre o arquivo para extraí-lo no Linux. </p>
<center><img src="./img/tuto25.png" style="width:60%"></img></center><br>
<br><br>
<a href="./img/tuto16.png"><img src="./img/tuto16.png" style="width:50%;float:right;"></img></a>

 <h4 style="color: #e4B02D;font-family: 'FuxicoFont', sans-serif;">PASSO 3: [LINUX] <spam h4 style="color:#197CA2!important;">CONECTAR O CARTAO SD E OBTER INFORMACOES</h4><br>
<p>Plugue o adaptador do cartão no seu computador e abra o programa Discos.</p>
<p>Assim como no Windows, o dispositivo deve ter apenas uma partição do tipo fat32.</p>
<u><center><p>Preste atenção na informação: <b>Dispositivo: /dev/sdc1</b></p></center></u>
<br><br><br>
 <h4 style="color: #e4B02D;font-family: 'FuxicoFont', sans-serif;">PASSO 4: [LINUX] <spam h4 style="color:#197CA2!important;">ESCREVA O ARQUIVO DA IMAGEM DENTRO DO CARTAO SD</h4><br>
<p>Para isso, abra o terminal do Linux como Root</p>
<p><b>OBSERVAÇÃO:</b>  Em alguns Linux será necessário usar o sudo antes do comando.</p>

<p style="color:#197CA2!important;"><b>dd if=caminho_completo_do_arquivos_imagem.img of=/dev/sdc</p></b>

<p>----> respeitando a informação coletada no passo anterior, mas sem o número do final.</p>
<br>
<center><img src="./img/tuto26.png" style="width:60%"></img></center><br>

</div>
         </div>
        </div>
      </div>
    </section>


   <section id="posinstall">
      <div class="container">
        <div class="row align-items-center" style="margin-top: 1rem;margin-left:0.1rem!important;margin-right: 0.1rem!important;">
	<div>        

 <h4 style="color: #e4B02D;font-family: 'FuxicoFont', sans-serif;">POS-INSTALACAO. PASSO 1: <spam h4 style="color:#197CA2!important;">ACESSANDO SUA FUXICO</h4><br>
<p> Depois de instalado é preciso ativar alguns serviços pré-configurados para usar o chat, Rodas de conversa e compartilhar arquivos.</p>

<p>Retire o cabo de rede e conecte-se via Wi-Fi (procure pela rede Fuxico - Rede livre feminista). Essa rede não tem senha.</p>
<br>
<center><img src="./img/tuto27.png" style="width:40%;"></img></center>
<br><br>
<a href="./img/tuto19.png"><img src="./img/tuto19.png" style="width:40%;float:right;"></img></a>
<br>
<p><b>Para quem usa WINDOWS:</p></b>
<p>Abra o PuTTY e digite no 'Host name': alarm@192.168.77.1</p>
<p><b>Para quem usa LINUX:</p></b>
<p>Abra o terminal e digite: ssh alarm@192.168.77.1</p>
<div>
<br>
<img src="./img/tuto20.png" style="width:40%"></img> 
</div>

<p></p>
<p></p>

<p><b>Quando for solicitada a senha, digite: <spam style="color: #e4B02D;">alarm</spam></p></b>
<br><br>
<a href="./img/sobre00.png"><center><img src="./img/sobre00.png" title="Prompt personalizado da Fuxico" style="width:60%"></img></a></center>
<br><br><br>
 <h4 style="color: #e4B02D;font-family: 'FuxicoFont', sans-serif;">POS-INSTALACAO. PASSO 2: <spam h4 style="color:#197CA2!important;">EXECUTANDO OS PASSOS DE POS-INSTALACAO</h4><br>

<p>Parabéns! Você está dentro da sua Fuxico! <3</p>
<p>Para quem conhece Linux, saiba que a maioria dos comandos que você usa no seu computador funcionam aqui dentro, pois a Fuxico (e a Piratebox) são distribuições baseadas em Linux.</p>
<p>Mas não se preocupe, não é necessário saber nada de terminal para finalizar a instalação da Fuxico. Basta executar o instalador que está na Fuxico e responder a algumas perguntas. Para isso digite:</p>
<b>sudo ./instalar.sh</b> e pressione <b> enter </b> (Você deve repetir a senha 'alarm').
<p></p>
<img src="./img/tuto28.png" style="width:60%"></img>
<br><br>
<p>Isso vai iniciar um assistente de instalação. Você deverá responder as seguintes perguntas:</p>
<i><p>Passo 1 >> Digite uma nova senha para o usuario alarm (nao esqueca dela): <br>
Passo 2 >> Digite a data/hora de hoje no seguinte formato ' mm/dd/aaaa hh:mm:ss ' : <br>
Passo 3 >> Voce gostaria de habilitar as Rodas de conversa? Essa opcao criara uma area adicional na sua fuxico para que as pessoas possam discutir temas em um forum publico ('S' para SIM, 'N' para não)<br>
<small>Caso escolha 'S', você terá  de digitar a senha-mestra a ser utilizada para moderação das conversas. Anote-a num local seguro! </small><br>
Passo 4 >> Voce precisa decidir se ira guardar os arquivos da fuxico no cartao SD ou em um pendrive ou HD externo. (Digite '1' para Cartão SD e '2' para USB): </p></i>

<br><br>
<p><b>Pronto!</b> Sua fuxico está instalada e pronta para uso! Basta abrir o seu navegador e digitar http://fuxico.lan </p>
<center><img src="./img/tuto30.png" style="width:80%"></img></center>
<br><br><br>
<h4 style="color: #e4B02D;font-family: 'FuxicoFont', sans-serif;">UM TESTE E UMA <spam style="color:#197CA2!important;">GENTILEZA</spam></h4>
<p>Agora que você instalou a sua Fuxico é importante testar se tudo está funcionando na Sementeira.</p>
<p>Clique em SEMENTEIRA no menu superior ou na área correspondente da página inicial<br>
<img src="./img/tuto31.png" style="width:30%;float:left;margin:1rem;"></img>
<p>Agora clique em 'Selecionar Arquivo'. Você deve escolher um arquivo no seu dispositivo para enviar para a Fuxico. Podemos fazer uma sugestão? Por que você não envia a própria imagem da Fuxico?? Dessa forma qualquer pessoa que passar por aqui pode pegar uma cópia.</p>
<br><br>
<img src="./img/tuto32.png" style="width:70%"></img> <br><br>
<p> Verifique também se a caixinha representando o uso do disco atualizou depois que você completar esse envio. Isso pode demorar um pouco dependendo do tamanho do arquivo.</p>
<img src="./img/tuto33.png" style="width:40%"></img>

	</div>
        </div>
      </div>
    </section>


<br><br>
   <section id="prints">
      <div class="container">
        <div class="row align-items-center" style="margin-top: 1rem;margin-left:0.1rem!important;margin-right: 0.1rem!important;">
 <h4 style="color: #e4B02D;font-family: 'FuxicoFont', sans-serif;">CONHECENDO A FUXICO: <spam h4 style="color:#197CA2!important;">O QUE VOCE PRECISA SABER</h4><br>
<p>1. Os arquivos enviados para a Sementeira estarão no cartão SD dentro da Raspberry Pi ou no Pendrive/HD externo conectados a ela. Se você quiser apagar algum arquivo, basta ligar esse disco em um computador e acessar a pasta 'Shared' dentro dele.</p>
<p>2. Caso você escolha usar um Pen drive ou HD externo como armazenamento de arquivos é muito importante que tenha esse dispositivo conectado ao Raspberry Pi antes de ligar a Fuxico. Se esse dispositivo não estiver corretamente conectado, a Fuxico não irá iniciar.</p>
<p>3. Faça uma cópia de segurança desses arquivos, o famoso Backup.</p>
<p>4. Há várias personalizações que você pode fazer em sua Fuxico. Você pode encontrar algumas delas no site oficial do PirateBox (https://www.piratebox.cc/raspberry_pi:mods). </p>
<p>5. A Fuxico é software livre feminista, feito por mulheres como você. Qualquer dificuldade que você encontrar <a href="./index.html#quemsomos">escreve para nós.</a> Também queremos sugestões do que podemos inserir ou alterar na Fuxico para torná-la melhor na próxima versão.</p>
        </div>
      </div>
    </section>


<br><br>


    <!-- Footer -->
    <footer class="py-5 bg-black">
      <div class="container">
        <p class="m-0 text-center text-white small">2018 @Vedetas @Perifericas @Kefir ; Copyfarleft ou <a href="http://fuxico.lan/Shared/pitacos/[FUXICO]Licenca_de_producao_de_pares.pdf" style="color:#e4B02D;;">Licença de produção de pares</a></p>
      </div>
      <!-- /.container -->
    </footer>

    <!-- Bootstrap core JavaScript -->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>


  </body>


</html>
